*{
	margin:0;
	padding:0;
}

 div#footer{
  position:absolute;
  bottom:0;
  left:0;
  width:100%;
  height:<length>;
   z-index:9999;
   height:45px;
   padding:0;
 }
 @media screen{
  body>div#footer{
   position: fixed;
   z-index:9999;
   width:100%;
   height:48px;
   *height:45px;
  }
 }
 * html div#content{
  height:100%;
  overflow:auto;
 }
body {background-color:#333333; margin:0px; color:#ffffff;}
 * html body{
  overflow:hidden;
  color:#ffffff;
 }

#div0 {text-align:center;}

img {border:0px;}
#tblmain {width:916px; background-color:#000000; margin:0 auto !important; text-align:left;}
table.tblAds {width:171px; height:314px; background-image:url(../images/bg317.jpg);}
table.tblTree {width:171px; height:654px;}
table.tPrj{margin-left:20px; padding-left:20px; width:700px;}
td.vdtop {height:17px; font-size:12px; font-family:Verdana; color: #E2E2E2; vertical-align:top; }
td.delim {width:7px; font-size:7px; background-color:#000000}
td.delim2 {width:7px; font-size:7px;}
td.delimres {height:3px; font-size:3px; background-color:#000000}
td.delim5 {width:5px; font-size:5px; background-color:#000000}
td.delimH6 {height:6px; font-size:6px; background-color:#000000}
td.left1 {height:228px; width:170px; background-image:url(../images/vocaldownloads_logo.png);}
td.tdrtop {height:55px; background-image:url(../images/vdbg2.gif);}
td.tdrtop2 {height:36px; background-image:url(../images/vdbg3.jpg);}
td.td220{height:220px; border:solid #5a5a5a 1px; background-image:url(../images/bg220.jpg)}
td.td230{border:solid #5a5a5a 1px; background-image:url(../images/bg230.jpg)}
td.leftcol {background-image:url(../images/vd_nav_bg.jpg); width:179px;}
#tdcenter {width:723px;}
.ttl {font-size:25px; color:#009fc5; font-family:Arial; font-weight:bold;text-align:left;}
#tblmenu {position:absolute; left:12px; top:30px;}
table.tblloginlinks {position:absolute; left:420px; top:3px; width:197px;}
table.tblcart {position:absolute; left:630px; top:2px;}
a:link, a:visited {font-size:10px; font-weight:bold; font-family: sans-serif; color:#d0d0d0; text-decoration:none;}
a:hover {color:#e41b5b;}
a.a11:link, a.a11:visited {font-size:11px; font-weight:bold; font-family:Arial; color:#d0d0d0; text-decoration:none;}
a.a11:hover {color:#e41b5b;}
a.a12:link, a.a12:visited {font-size:12px; font-weight:bold; font-family:Arial; color:#d0d0d0; text-decoration:none;}
a.a12:hover {color:#e41b5b;}
a.bot:link, a.bot:visited {font-size:11px; font-weight:normal; font-family:Arial}
a.bot:hover {color:#e41b5b;}
a.botb:link, a.botb:visited {font-size:11px; font-weight:normal; font-family:Arial; color:#99ffff;}
a.botb:hover {color:#e41b5b;}
a.txtbot:link, a.txtbot:visited {color:#999999; font-size:12px; font-weight:normal; font-family:Verdana;}
a.txtbot:hover {color:#e41b5b;}
a.agreen:link, a.agreen:visited {color:#99cc00;font-size:11px;font-family:sans-serif; text-decoration:underline;}
a.agreen:hover {color:#e41b5b;}
a.gsm:link, a.gsm:visited {color:#99cc00;font-size:10px;font-family:sans-serif; text-decoration:underline;}
a.gsm:hover {color:#e41b5b;}
a.gh:link, a.gh:visited {font-size:11px; color:#99cc00; font-family: sans-serif;}
a.gh:hover {color:#e41b5b;}
a.article{font-family:arial;color:white;font-size:12px;font-weight:bold;text-align:center;}
a.article:hover{font-family:arial;color:#e41b5b;font-size:12px;font-weight:bold;text-align:center;}
a.wnew, a.wnew:visited {color:#FFCC00;}
a.blue, a.blue:visited {color:#00CCFF;}
a.blue:hover {color:#00CCFF;}

td.tdtopmenu {font-size:9px; font-weight:bold; font-family: Verdana; color:#1dbbc9; text-align:center;}
table.tblrtop {width:723px;}
td.tdcart {font-size:9px; font-weight:bold; font-family: Verdana; color:#d0d0d0;}
td.tdgirl {height:212px;}
span.girltext1{position:absolute;left:375px;top:10px;color:#ffffff;font-size:26px; z-index:1}
span.girltext2{position:absolute;left:400px;top:32px;color:#99cc33;font-size:37px;}
span.girltext3{position:absolute;left:455px;top:67px;color:#ffffff;font-size:35px;}
span.girltext4{position:absolute;left:510px;top:110px;color:#33ffff;font-size:32px;}
span.girltext5{position:absolute;left:530px;top:145px;color:#ffffff;font-size:15px;}
span.girltext6{position:absolute;left:530px;top:180px;color:#ffffff;font-size:22px;}
span {color:#ffffff;}
b.bs{color:#e41b5b;font-size:11px;font-family:Arial; font-weight:normal;}
b.bs15{color:#e41b5b;font-size:15px;font-family:Arial;}
b.bs15blue{color:#1dbbc9;font-size:15px;font-family:Arial;}
b.bsblue{color:#1dbbc9;font-size:11px;font-family: Arial; font-weight:normal;}
b.blue11{color:#009fc5;font-size:11px;font-weight:bold;font-family:Arial;}
b.blue12{color:#009fc5;font-size:12px;font-weight:bold;font-family:Arial;}  
input.txtemail{
  width:135px;
  height:16px;
  font-size:9px;
  line-height:13px;
  border-spacing: 0px;
  margin: 0px;
  padding: 0px;
  space: 0px;
}
td {color:#ffffff;font-size:12px;font-family:sans-serif;}
td.tdwhite{font-size:11px;color:#ffffff;font-family:sans-serif;}
td.tdgrey{font-size:12px;color:#999999;font-family:sans-serif;}
td.tdgrey10{font-size:10px;color:#E2E2E2;font-family:sans-serif;font-weight:bold;}
td.tdgrey11{font-size:11px;color:#E2E2E2;font-family:sans-serif;}
td.tdgrey115{font-size:11px;color:#E2E2E2;font-family:sans-serif;font-weight:bold}
td.tdgrey11b{font-size:11px;color:#E2E2E2;font-family:sans-serif;font-weight:bold;}
td.tdres {font-size:11px;color:#E2E2E2;font-family:Verdana;background-color:#2c2c2c;}
td.tdgrey12{font-size:12px;color:#E2E2E2;font-family:Arial;}
td.tdgrey11n{font-size:11px;color:#E2E2E2;font-family:Arial;}
td.tdgrey12n{font-size:12px;color:#E2E2E2;font-family:Arial;line-height:20px;}
td.tdgrey12b{font-size:12px;color:#E2E2E2;font-family:Arial;font-weight:bold;}
td.tdgrey14{color:#E2E2E2; font-family:sans-serif; font-size:14px; font-weight:bold;}
td.tdgrey14n{color:#E2E2E2; font-family:sans-serif; font-size:14px;}
td.tdwhite11{font-size:11px;color:#ffffff;font-family:sans-serif;}
td.tdwhite11b{font-size:11px;color:#ffffff;font-family:Arial;font-weight:bold;}
td.tdwhite12{font-size:12px;color:#ffffff;font-family:sans-serif;text-align:left;}
td.tdwhite12b{font-size:12px;color:#ffffff;font-family:sans-serif;font-weight:bold; line-height:25px;}
td.tdwhite13{font-size:13px;color:#ffffff;font-family:sans-serif;}
td.tdwhiteb{font-size:12px;color:#ffffff;font-weight:bold;font-family:Arial;}
td.tdred11{font-size:11px;color:#e41959;font-family:sans-serif;font-weight:bold;}
td.tdred12{font-size:12px;color:#e41959;font-family:Arial;font-weight:bold;}
td.tdblue12 {font-size:12px;font-family:Arial;color:#009fc5;font-weight:bold;}
td.tdblue {font-size:17px;font-family:Arial;color:#99ffff;font-weight:bold;}
td.tdh {height:20px;color:#ffffff;font-size:11px;padding-left:5px;font-weight:bold;font-family:sans-serif;}
td.tdf {height:56px; background-image:url(../images/bg56.jpg);}
td.box1{width:5px; height:5px; background-image:url(../images/box/box_01.jpg)}
td.box2{background-image:url(../images/box/box_02.jpg); background-repeat:repeat-x; width:140px; height:5px;}
td.box4{background-image:url(../images/box/box_04.jpg); background-repeat:repeat-y; height:100px;}
td.box5{background-image:url(../images/box/box_05.jpg); height:100px;}

p.grey14 {color:#E2E2E2; font-family:sans-serif; font-size:14px; font-weight:bold;}
p {margin-bottom:12px;margin-right:15px;font-family:sans-serif; font-size:13px;color:#E2E2E2;}
ul{color:#E2E2E2;}
#scroll-container {
	padding: 0 0 0 4px;
}
#content1 {
	width: 314px;
	height: 185px;
	font: 12px Tahoma;
	text-align: justify;
	color: #ffffff;
	padding-right: 5px;
	padding-bottom: 10px;
	overflow:hidden;
	float: left;
}
.scrollbar-vert {
	background-color: #544f4d;
	height: 185px;
	width: 5px;
	float:right;
}
.handle-vert {
	height: 66px;
	width: 5px;
	background: url(../images/handle.gif) no-repeat;
}
#sphp1 {position:absolute;left:10px; top:-100px;color:#ffffff;font-weight:normal;font-size:18px;font-family:Verdana}
#sphp2 {position:absolute;left:20px; top:-70px;color:#efc614;font-weight:normal;font-size:20px;font-family:Verdana}
#sphp3 {position:absolute;left:160px; top:-35px;color:#ffffff;font-weight:normal;font-size:24px;font-family:Verdana}
#sphp4 {position:absolute;left:250px; top:-10px;color:#ffffff;font-weight:normal;font-size:24px;font-family:Verdana}
#sphp5 {position:absolute;left:200px; top:20px;color:#efc614;font-weight:normal;font-size:30px;font-family:Verdana}
#sphp6 {color:#ffffff;font-weight:normal;font-size:17px;font-family:Verdana}
#sphp7 {position:absolute;left:67px;top:-40px;color:#000000;font-size:25px;font-family:sans-serif;font-weight:bold;} 
#sphp8 {position:absolute; top:0px; left:75px; color:#ffffff;font-size:18px;font-family:sans-serif;font-weight:bold;}
#sphp9 {position:absolute;left:90px;top:-40px;color:#000000;font-size:25px;font-family:sans-serif;font-weight:bold;} 
#sphp10 {position:absolute; top:10px; left:65px; color:#ffffff;font-size:20px;font-family:sans-serif;font-weight:bold;}
#sphp11 {position:absolute; left:80px; top:-80px; color: #009fc5; font-size: 16px; font-family:sans-serif;font-weight:bold;}
#sphp12 {position:absolute; left:130px; top:-55px; color: #ffffff; font-size: 16px; font-family:sans-serif;font-weight:bold;}
#sphp13 {position:absolute;left:10px; top:-10px;color:#ffffff;}
#sphp14 {position:absolute; left:80px; top:-80px; color: #ffffff; font-size: 16px; font-family:sans-serif;font-weight:bold;}
#sphp15 {position:absolute; left:10px; top:-40px; border: solid red 1px; width: 360px; height: 150px}
#sphp16 {position:absolute;left:260px; top:90px;}

.tdbord {border:solid #5a5a5a 1px;}
.bordgrey {border:solid #5a5a5a 1px; background-color:#1f1f1f;}

#scroll-container2 {
	padding: 0 0 0 4px; position:absolute; left:10px; top:-40px; width:360px; height:150px
}
#content2 {
	width: 348px;
	height: 140px;
	font: 12px Tahoma;
	text-align: justify;
	color: #ffffff;
	padding-right: 5px;
	padding-bottom: 10px;
	overflow:hidden;
	float: left;
}
.scrollbar-vert2 {
	background-color: #544f4d;
	height: 150px;
	width: 5px;
	float:right;
}
.handle-vert2 {
	height: 66px;
	width: 5px;
	background: url(../images/handle.gif) no-repeat;
}

#scroll-container3 {
	padding: 0 0 0 4px; position:absolute; left:0px; top:-25px; width:320px; height:150px;
}
#content3 {
	width: 310px;
	height: 140px;
	font: 12px Tahoma;
	text-align: justify;
	color: #ffffff;
	padding-right: 5px;
	padding-bottom: 10px;
	overflow:hidden;
	float: left;
}
.scrollbar-vert3 {
	background-color: #544f4d;
	height: 150px;
	width: 5px;
	float:right;
}

#scroll-container4 {
	padding: 0 0 0 4px; position:absolute; left:0px; top:0px; width:642px; height:317px; border:solid #666666 1px;
}
#content4 {
	width: 630px;
	height: 300px;
	font: 12px Tahoma;
	text-align: justify;
	color: #ffffff;
	padding-right: 5px;
	padding-bottom: 10px;
	overflow:hidden;
	float: left;
}
.scrollbar-vert4 {
	background-color: #544f4d;
	height: 317px;
	width: 5px;
	float:right;
}

#scroll-container5 {
	padding: 0 0 0 4px; position:absolute; left:0px; top:0px; width:642px; height:317px; border:solid #666666 1px;
}
#content5 {
	width: 630px;
	height: 300px;
	font: 12px Tahoma;
	text-align: justify;
	color: #ffffff;
	padding-right: 5px;
	padding-bottom: 10px;
	overflow:hidden;
	float: left;
}
.scrollbar-vert5 {
	background-color: #544f4d;
	height: 317px;
	width: 5px;
	float:right;
}

#tdflinks {background-color:#171717;}

td.tdfh {font-size:12px; color:#99ffff; font-family:Arial;font-weight:bold;}
td.tdfhw {font-size:12px; color:#ffffff; font-family:Arial;font-weight:bold;}
.txtbot {color:#999999; font-size:12px; font-family:Verdana;}
div.divsub {background-image:url(../images/vd_nav_bg.jpg);min-height:681px;}
* html .divsub {height: 681px;}

#divLogin {
	position:absolute;
	left:430px; top:-30px;
	width:189px; height:148px; 
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=93);
	-moz-opacity: .93;
	-khtml-opacity: .93;
	opacity: .93;
	z-index:2;
}
#divLogin0 {
	position:relative;
	width:189px; height:148px;
	z-index:2;
}
#divTg {position:relative;}
select.s1 {background-color:#3e3e3e;color:#ffffff;border:0px;font-size:11px;}
input.itext{height:15px;background-color:#3e3e3e;color:#ffffff;border:0px;font-size:11px;}
input.itext2{width:68px; background-color:#3e3e3e; color:#ffffff; border:solid #999999 1px; font-size:12px; font-family:Verdana}
.ColoredCheckBox {
	background: url(../images/checkbox.gif) no-repeat center center;
	padding-left: 0px;
}
.ColoredCheckBox input {
	margin:0;
	padding: 0;
	FILTER: progid: DXImageTransform.Microsoft.Alpha(opacity=40);
	-moz-opacity: .40;
	-khtml-opacity: .40;
	opacity: .40;
}

table.prevnext {border:solid #666666 1px; background-color:#252525;}
.pncurpage {text-decoration:underline; color:#d81952; font-size:11px; font-family:sans-serif; font-weight:bold;}
a.pnlink:link, a.pnlink:visited {color:#E2E2E2; text-decoration: underline; font-size:11px; font-family:sans-serif; font-weight:bold;}
td.pnlabel {font-size:10px; font-family:sans-serif; font-weight:bold; color:#E2E2E2;}
select.pnsel {font-size:10px;font-family:sans-serif; font-weight:bold; color:#ffffff; background-color:#252525;}
a.pnnext:link, a.pnnext:visited{color:#d81952; text-decoration: none; font-size:10px; font-family:sans-serif; font-weight:bold;}
#divLogoLT {position:relative;}
#imgLogo1 {position:absolute;left:}
#imgTtl {position:relative;top:3px;background-color:#333333;font-size:17px;color:#00A0C6;font-weight:bold;font-family:Arial}
form {margin:0 0 0 0;}
#container{
	margin:0 auto;
	width:500px;
	padding:40px;
	text-align:left;
	background-color:#fff;
}
.blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00a0c6;
}
.fushia {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E41B5B;
}
.faqcat{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #99cc66;
}
.body_image{
	padding:10px;
}
#footer {
  position: relative;
  min-width: 1000px;
}
  .footer-logo {
    margin: 10px 0 0 30px;
  }
  .market_wrap {
  	position: absolute;
  	right: 335px;
  	top: 8px;
  	width: 182px;
  	font: 14px/24px arial, helvetica, sans-serif;
  	z-index: 10;
  	padding: 4px 0;
  }
    .market_wrap .market_header {
    	width:182px;
    	text-indent: -9999px;
    	background: transparent url(images/market_header.gif) no-repeat 0px 0px;
    }
    .market_wrap ul {
    	position:absolute;
    	left: 0px;
    	top:-180px;
    	width:180px;
    	border:1px solid #393939;
    	background:#262626;
    	padding: 12px 0px;
    	line-height: 18px;
    	display: none;
    	list-style: none;
    }
    .market_wrap:hover ul {
    	left: 0px;
    }
      .market_wrap ul li a {
      	display:block;
      	padding: 2px 15px;
      	color: #9c9c9c;
      	text-indent: 0;
      }
      .market_wrap ul li a:hover {
      	text-decoration:none;
      	color: #fff;
      }
  .sites_wrap {
  	position: absolute;
  	right: 183px;
  	top: 8px;
  	width: 142px;
  	font: 14px/24px arial, helvetica, sans-serif;
  	z-index: 10;
  	padding: 4px 0;
  }
    .sites_wrap .sites_header {
    	width:142px;
    	text-indent: -9999px;
    	background: transparent url(images/sites_header.gif) no-repeat 0px 0px;
    }
    .sites_wrap ul {
    	position:absolute;
    	left: 0px;
    	top:-180px;
    	width:140px;
    	border:1px solid #393939;
    	background:#262626;
    	padding: 12px 0px;
    	line-height: 18px;
    	display: none;
    	list-style: none;
    }
    .sites_wrap:hover ul {
    	left: 0px;
    }
      .sites_wrap ul li a {
      	display:block;
      	padding: 2px 15px;
      	color: #9c9c9c;
      	text-indent: 0;
      }
      .sites_wrap ul li a:hover {
      	text-decoration:none;
      	color: #fff;
      }
  .network_wrap {
  	position: absolute;
  	right: 30px;
  	top: 8px;
  	width: 143px;
  	font: 14px/24px arial, helvetica, sans-serif;
  	z-index: 10;
  	padding: 4px 0;
  }
    .network_wrap .network_header {
    	width:143px;
    	text-indent: -9999px;
    	background: transparent url(images/network_header.gif) no-repeat 0px 0px;
    }
    .network_wrap ul {
    	position:absolute;
    	left: 0px;
    	/*+22*/
    	top:-268px;
    	width:141px;
    	border:1px solid #393939;
    	background:#262626;
    	padding:12px 0px;
    	line-height: 18px;
    	display: none;
    	list-style: none;
    }
    .network_wrap:hover ul {
    	left: 0px;
    }
      .network_wrap ul li a {
      	display:block;
      	padding: 2px 15px;
      	color: #9c9c9c;
      	text-indent: 0;
      }
      .network_wrap ul li a:hover {
      	text-decoration:none;
      	color: #fff;
      }
#footer_wrap {
  position: fixed;
  bottom: 0;
  height: 47px;
  width: 100%;
  background: #1b1b1b url(images/footer-bg.jpg) no-repeat 0 0;
  border-top: 1px solid #749e58;
  z-index: 99;
}

.bottom_outer_div{
	background-color:#333333;
	padding:4px;
	width:100%;
	position:absolute;	
    overflow: auto;
	left:0;
	top:10;
	height:100;
}
.bottom_inner_div{
	background-color:#000000;
}
.outer_div{
	*padding-right:17px;
}
span.new1{color:#ffff00;font-family:Arial;font-size:13px;font-weight:normal;}
span.new2{color:#00ffff;font-family:Arial;font-size:13px;font-weight:normal;}

#ifplayer {width:0px; height:0px; display:none;}
#divTitle {color:#1dbbc9; text-align:right;position:relative;top:10px; padding-right:20px;}
#page_msg_span {color:#FFFFFF;position:relative;top:10px;vertical-align:middle;}
#divPlayer{background-color:#000000; width:723px; height:38px; /*position:relative;*/}
#divMsg{position:absolute;width:300px;height:38px;background-color:#000000;color:#FFFFFF; text-align:center;}

.unnamed1 {
	font-family: Tahoma;
	font-size: 11px;
	background-color: #99CC66;
	color:#000000;
}